Re: [perl-108] PSA: Heartbleed

From: Andy B.
Sent on: Wednesday, April 9, 2014 2:25 PM
A python self test script ssltest.py

This was modded to take a cmd line delim. File and seems to work on py.  2.7 only. Maybe we can port it to Perl.  

On Wednesday, April 9, 2014, JT Smith <[address removed]> wrote:
Mike Pomraning asked that we deliver a little public service announcement last night and I completely forgot about it. 

There is a huge vulnerability in SSL that’s affecting just about everybody. Make sure you test your servers and upgrade SSL if you’re affected.

You can learn more at heartbleed.com and you can test your site here: http://filippo.io/Heartbleed/


I don't know if I can make MadMongers tonight, but can I ask one of you to throw in a quick announcement about the existence of CVE[masked] (see also:  heartbleed.com)?

IIRC, many of the mongers are in a position to Do Something About It(tm) at their respective organizations, and this openssl vuln is a very bad one.





--
Please Note: If you hit "REPLY", your message will be sent to everyone on this mailing list ([address removed])
This message was sent by JT Smith ([address removed]) from MadMongers (Madison Perl Mongers).
To learn more about JT Smith, visit his/her member profile
To report this message or block the sender, please click here
Set my mailing list to email me As they are sent | In one daily email | Don't send me mailing list messages

Meetup, POB 4668 #37895 NY NY USA 10163 | [address removed]


--

a

Andy Bach,
[address removed]
[masked] cell
[masked] wk

Our Sponsors

People in this
Meetup are also in:

Sign up

Meetup members, Log in

By clicking "Sign up" or "Sign up using Facebook", you confirm that you accept our Terms of Service & Privacy Policy